#global-wrapper {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 15px 15px;
}
#global-wrapper-galerie {
    margin: 0;
    padding: 0;
}
header img, header #lien-logo {
    margin: 0 auto;
    width: 200px;
    display: block;
}

header a:not(#lien-logo) {
    color: black;
    text-decoration: none;
}

header a#lien-skip {
    position: absolute;
    z-index: -1;
    opacity: 0;
    padding: 10px;
    background-color: pink;
    font-size: 2em;
}

header a#lien-skip:focus {
    opacity: 1;
    z-index: auto;
}

header nav a {
    text-transform: uppercase;
    font-family: arial, sans-serif;
    font-size: 1.5em;
}

header h1 {
    text-align: center;
    font-family: verdana, sans-serif;
    padding-left: 20px;
    padding-right: 20px;
}

header nav {
    /*background-color: #eee;*/
    /*text-align: center;*/
}

header nav ol {
    /*background-color: red;*/
    /*display: flex;*/
    /*justify-content: center;*/
    /*gap: 20px;*/
    padding: 0;
    text-align: center;
}

header nav ol li {
    display: inline-flex;
/*    background-color: pink;
    border: 1px green solid;*/
}

header nav ol li a {
    /*background-color: #f8ebbb;*/
    background: linear-gradient(#ffeeaf, #b6cdd8);
    padding: 10px;
    border-radius: 7px;
    border: 2px solid black;
    margin: 5px;
}

header nav ol li a:hover {
    background: linear-gradient(#b6cdd8, #ffeeaf);
}

header nav ol li a:active {
    background: radial-gradient(#f8ebbb, #b6cdd8);
}

main {
    margin-top: 2em;
    font-family: verdana, sans-serif;
    background-color: lightskyblue;
    padding: 20px;
    border-radius: 20px;
}

main.admin {
    background-color: thistle;
}

main.succes {
    background-color: lightgreen;
}

main.erreur {
    background-color: lightcoral;
}

main h1 {
    text-align: center;
    border-radius: 20px;
    background-color: #fff;
    padding: 10px 20px;
    margin: 0px auto 20px;
    width: fit-content;
}

article, section {
    background-color: white;
    border: 3px #003e77 solid;
    border-radius: 20px;
    padding: 0 20px;
    margin-bottom: 20px;
}

.date-post {
    text-align: right;
}

@media screen and (max-width: 600px) {
    body, main, article, section, #global-wrapper {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }
}

article, section {
    padding-left: 20px;
    padding-right: 20px;
    border-right: 0;
    border-left: 0;
}

form#login input {
    margin-bottom: 1em;
}

form#login, form#login input {
    font-size: 1.2em;
}

.last-element, form#login input.last-element {
    margin-bottom: 0px;
}

.message-erreur {
    background-color: #f2dede;
    border-color: maroon;
}

.message-succes {
    background-color: white;
    border-color: green;
}

.logout {
    text-align: right;
    float: right;
}

.logout img {
    height: 1.5em;
    vertical-align: -0.4em;
    margin-right: 5px;
    margin-left: 15px;

}

form#news-form {
    margin-top: 20px;
    margin-bottom: 20px;
}

form#news-form input, form#news-form textarea {
    margin-bottom: 1em;
    width: 90%;
}

form#news-form, form#news-form input {
    font-size: 1.2em;
}

form#news-form input#news-submit {
    width: unset;
}

form#news-form textarea {
    font-size: 1.3em;
    height: 300px;
}

.action-post {
    text-align: right;
}

.action-post img {
    height: 1.5em;
    vertical-align: -0.4em;
    margin-right: 5px;
}

.action-post a {
    margin-left: 9px;
}

button#mon-bouton {
    font-size: 40px;
    cursor: pointer;
    margin-right: 15px;
    
}

ul#mon-menu {
    display: none;
    background-color: #003e77;
    list-style: none;
    padding: 20px;
    border-radius: 5px;
    border: 3px solid #d09b0f;
    max-width: 100%;
}

ul#mon-menu li {
    text-align: left;
    font-family: sans-serif;
    font-size: 25px;
    border-bottom: 1px solid white;
}

ul#mon-menu li:last-child {
    border-bottom: 0;
}

ul#mon-menu li a {
    padding: 10px;
    display: block;
    color: white;
    text-transform: none;
}

ul#mon-menu li a:hover {
    background-color: #666;
}

div#mon-menu-wrapper {
    position: absolute;
    right: 0;
    text-align: right;
    padding-right: 5px;
}

header {
    position: relative;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
}

.article-concert > img:last-child {
    margin-bottom: 20px;
}

form#news-form input#supprimg {
    
    width: initial;
}

.modif-trombi {
    padding-bottom: 15px;
}

article {
    overflow-wrap: break-word;
    overflow-wrap: anywhere;
}

#galerie {
    background: none;
    padding: 0;
    margin: 0;

}

#galerie a {
    background: none;

}

.img-galerie {

    @media (orientation: landscape) {
        max-height: 95vh;
        max-width: 95vw;
    }
    @media (orientation: portrait) {
        max-width: 95vw;
        max-height: 95vh;
    }
    
    
    
}

.img-wrapper {
    margin: 0 auto;
    width: fit-content;
}

footer {
    text-align: center;
    padding: 5px;
}

form#news-form input#concertpasse {
    width: initial;
}